/* CSS Document */

body{
	
	font-family: 'Lato', sans-serif;
	font-size:120%;
}
h1,h2,h3,h4{
	
	font-family: 'Spectral SC', serif;
}

h1{
	
	font-size:2.75em;
	font-weight: bold;
}

.boxed, .bonusrow .col-sm-8,.bonusrow .bonus_image {
 background-color:rgba(255,255,255,0.60);
	border:0px solid white;
	border-radius: 15px;
	

}
.bonusrow .col-sm-8{
	
	padding-top:10px;
}
.area1{
	
	background-image: url(images/area_1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
	color:#FFFFFF;
}

.area2{
	font-size: 24px;
	text-align:center;
	padding:50px;
}

.area3{
	background-image: url(images/area_3.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
	color:#ffffff;
}

.area4{
	background-image: url(images/area_4.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
		color:#000000;
}

.area4 h1{
	
		-webkit-text-shadow: 1px 1px 2px rgba(255,255,255,0.85);
-moz-text-shadow: 1px 1px 2px rgba(255,255,255,0.85);
text-shadow: 1px 1px 2px  rgba(255,255,255,0.85);
}
.area5{
	background-image: url(images/area_5.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
		color:#000000;
}
.area5 h1, .area3 h1, .area1 h1{
	color:#FFFFFF;
			-webkit-text-shadow: 1px 1px 2px rgba(0,0,0,0.85);
-moz-text-shadow: 1px 1px 2px rgba(0,0,0,0.85);
text-shadow: 1px 1px 2px  rgba(0,0,0,0.85);
}

.area6{
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
}
.area7{
	background-image:url(images/area_7.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
 color:#FFFFFF;
}


.box-image{
	
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
	 width: 100%;

}
.bonus_image{
		-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
 width: 100%;
	
}

.bonusrow{
	text-align:left;
	margin-top:50px;
}

.btn {
  background: #32766f;
  background-image: -webkit-linear-gradient(top, #32766f, #a9c19e);
  background-image: -moz-linear-gradient(top, #32766f, #a9c19e);
  background-image: -ms-linear-gradient(top, #32766f, #a9c19e);
  background-image: -o-linear-gradient(top, #32766f, #a9c19e);
  background-image: linear-gradient(to bottom, #32766f, #a9c19e);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 1px 3px 3px #666666;
  -moz-box-shadow: 1px 3px 3px #666666;
  box-shadow: 1px 3px 3px #666666;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.btn:disabled{
	background: #a9c19e;
	
	
}
.btn:hover {
  background: #a9c19e;
  background-image: -webkit-linear-gradient(top, #a9c19e, #32766f);
  background-image: -moz-linear-gradient(top, #a9c19e, #32766f);
  background-image: -ms-linear-gradient(top, #a9c19e, #32766f);
  background-image: -o-linear-gradient(top, #a9c19e, #32766f);
  background-image: linear-gradient(to bottom, #a9c19e, #32766f);
  text-decoration: none;
}

